Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 18 Aug 2018, 00:35
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
palemoon browser
Post new topic   Reply to topic View previous topic :: View next topic
Page 37 of 42 [627 Posts]   Goto page: Previous 1, 2, 3, ..., 35, 36, 37, 38, 39, 40, 41, 42 Next
Author Message
zagreb999

Joined: 11 Apr 2014
Posts: 351
Location: Yugoslavija

PostPosted: Fri 20 Apr 2018, 05:45    Post subject:  

how can be installed this addon on palemoon?

https://addons.mozilla.org/en-US/firefox/addon/user-agent-switcher-revived/
Back to top
View user's profile Send private message 
Semme


Joined: 07 Aug 2011
Posts: 7832
Location: World_Hub

PostPosted: Fri 20 Apr 2018, 05:53    Post subject:  

Try this one >> https://addons.palemoon.org/addon/eclipsedmoon/
_________________
>>> Living with the immediacy of death helps you sort out your priorities. It helps you live a life less trivial <<<
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1628
Location: Italy

PostPosted: Fri 20 Apr 2018, 10:25    Post subject:  

zagreb999 wrote:
how can be installed this addon on palemoon?

https://addons.mozilla.org/en-US/firefox/addon/user-agent-switcher-revived/


It is not compatible with palemoon. I have in compatibility mode the version 0.7.3.1 by chrispederick:

https://addons.mozilla.org/en-US/firefox/addon/user-agent-switcher/versions/

I have an old useragentswitcher.xml which you can edit to add new browsers' string.
Back to top
View user's profile Send private message 
sindi

Joined: 16 Aug 2009
Posts: 853
Location: Ann Arbor MI USA

PostPosted: Fri 20 Apr 2018, 14:09    Post subject: libavcodec57 needed to play H264 Youtube videos  

Palemoon (latest) and Firefox ESR cannot play H264 in Lucid Puppy 2016. I read that we need libavcodesc57. I don't find it in the package manager. I did find ffmpeg but it seems to be from 2007.

Any suggestions how to view H264 with Palemoon, other than changing versions of Puppy?

youtube-dl used as part of yt-viewer (see gtk-youtube-viewer discussion for the standalone CDE package that works with Wary and Lucid puppies) can play H264 (using mpv). But my dyslexic partner hates learning new software (one reason he is still using Lucid Puppy, besides the fact that it only needs 512MB RAM so works on our Pentium IIIs).
Back to top
View user's profile Send private message 
Walter Dnes

Joined: 30 Dec 2016
Posts: 130

PostPosted: Fri 20 Apr 2018, 15:06    Post subject: Re: libavcodec57 needed to play H264 Youtube videos  

sindi wrote:
Palemoon (latest) and Firefox ESR cannot play H264 in Lucid Puppy 2016. I read that we need libavcodesc57. I don't find it in the package manager.

That's a system/distro problem. I hate to sound like I'm passing the buck, but try asking Rerwin in the "Lucid Puppy Revitalized" thread.
Back to top
View user's profile Send private message 
Walter Dnes

Joined: 30 Dec 2016
Posts: 130

PostPosted: Tue 08 May 2018, 09:18    Post subject: Re: Pale Moon 27.9.1 available  

Version 27.9.1 is available for downloading. This is a maintenance release. The release notes are at http://www.palemoon.org/releasenotes.shtml

Instructions for getting the mainstream release are at http://linux.palemoon.org/

The SSE-only build for Pentium3-class machines is available at URL ftp://contrib:get@ftp.palemoon.org/SSE-Linux/ Since the SSE build is not the mainline build it has to be installed manually as per instructions in the first post of thread https://forum.palemoon.org/viewtopic.php?f=40&t=13530
Back to top
View user's profile Send private message 
RetroTechGuy


Joined: 15 Dec 2009
Posts: 2898
Location: USA

PostPosted: Tue 08 May 2018, 12:20    Post subject: Re: libavcodec57 needed to play H264 Youtube videos  

sindi wrote:
Palemoon (latest) and Firefox ESR cannot play H264 in Lucid Puppy 2016. I read that we need libavcodesc57. I don't find it in the package manager. I did find ffmpeg but it seems to be from 2007.

Any suggestions how to view H264 with Palemoon, other than changing versions of Puppy?

youtube-dl used as part of yt-viewer (see gtk-youtube-viewer discussion for the standalone CDE package that works with Wary and Lucid puppies) can play H264 (using mpv). But my dyslexic partner hates learning new software (one reason he is still using Lucid Puppy, besides the fact that it only needs 512MB RAM so works on our Pentium IIIs).


I dunno, I sometimes find it handy for it not to fully work under Youtube. I often just grab the files using one of the downloader tools, then watch it from my HDD (being an information packrat... Wink ). Only problem I see with the Palemoon downloader is that it doesn't pick up the name of the video, so you copy and paste it into a text file -- then when it's saved, rename the file named "video-something" (I don't recall right now) to the scraped text with the extension .mp4 (or whatever you saved).

_________________
Add swapfile
WellMinded Search
Back to top
View user's profile Send private message 
tallboy


Joined: 21 Sep 2010
Posts: 1009
Location: Oslo, Norway

PostPosted: Tue 08 May 2018, 13:54    Post subject:  

From 27.9.1 release notes:
Quote:
Added support for FFmpeg 4.0/libavcodec 58.

Would that be a solution, RetroTechGuy ?

_________________
True freedom is a live Puppy on a multisession CD/DVD.
Back to top
View user's profile Send private message 
Walter Dnes

Joined: 30 Dec 2016
Posts: 130

PostPosted: Tue 08 May 2018, 17:28    Post subject:  

tallboy wrote:
From 27.9.1 release notes:
Quote:
Added support for FFmpeg 4.0/libavcodec 58.

Would that be a solution, RetroTechGuy ?

Apparently, Lucid doesn't even come with 57. And for 57, you have to toggle "media.libavcodec.allow-obsolete" to "true" in about:config.
Back to top
View user's profile Send private message 
tallboy


Joined: 21 Sep 2010
Posts: 1009
Location: Oslo, Norway

PostPosted: Thu 10 May 2018, 01:22    Post subject:  

Hmm, I see that the lates libavcodec in mine is 53.8.0...
_________________
True freedom is a live Puppy on a multisession CD/DVD.
Back to top
View user's profile Send private message 
darry19662018

Joined: 31 Mar 2018
Posts: 223

PostPosted: Thu 10 May 2018, 13:40    Post subject:  

Can someone clarify has 32bit support for Palemoon been dropped as when I go to this page there is no 32bit version?https://linux.palemoon.org/download/mainline/
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 3425
Location: Worcestershire, UK

PostPosted: Thu 10 May 2018, 14:23    Post subject:  

darry19662018 wrote:
Can someone clarify has 32bit support for Palemoon been dropped as when I go to this page there is no 32bit version?https://linux.palemoon.org/download/mainline/

2nd download - x86 - is the 32 bit version.....

_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
darry19662018

Joined: 31 Mar 2018
Posts: 223

PostPosted: Thu 10 May 2018, 14:36    Post subject:  

peebee wrote:
darry19662018 wrote:
Can someone clarify has 32bit support for Palemoon been dropped as when I go to this page there is no 32bit version?https://linux.palemoon.org/download/mainline/

2nd download - x86 - is the 32 bit version.....



Wow embarrassment moment - not looking properly thanks Peebee Embarassed
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1628
Location: Italy

PostPosted: Fri 11 May 2018, 23:42    Post subject: palemoon and noscript 5.0.6 extension  

Palemoon 27.9.1 suggested to me to uninstall noscript extension version 5.0.6 for stability issues. I haven't found an alternative and I'm using only pup-advert-blocker plus ublock-origin and Toggle JavaScript for palemoon. Is there an updated noscript extension for palemoon?
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 2130
Location: Out wandering... maybe.

PostPosted: Sat 12 May 2018, 02:11    Post subject:  

watchdog:

No, there doesn't seem to be, as far as I'm aware. I'm running v5.1.8.5 of NoScript with PaleMoon, and it still wants to get rid of the extension. Yeah... no.

It's PM that thinks the extension (not the version) is unstable/malware, apparently.

Quote:
This Add-on to your browser has been blocked or disabled.
Your add-on has been blocked or disabled because it is known to be malware, has known security vulnerabilities (especially in the case of plugins), is known to cause instability, or known to cause (severe) usability issues. In the latter 2 cases, when the blocked or disabled add-on is an extension, you may be able to find an alternative on our add-ons site.

This is a Pale Moon specific blocklist entry.
Additional information:
NoScript is known to cause severe issues with a large (and growing) number of websites and stability issues in the browser itself, negatively influencing otherwise unrelated browser features.
It has known interop issues with Pale Moon and if you use this extension, it should be replaced with alternatives for a smooth and hassle-free browsing experience.

We cannot provide browser support as long as this extension is installed, due to the far-reaching issues in the browser. Use at your own peril.

Severity level 1: You will be warned and recommended to disable this extension, but can continue to use it if you so wish after confirmation.

See also: https://forum.palemoon.org/viewtopic.php?f=46&t=17619

(source: http://blocklist.palemoon.org/info/?id=pm112)

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * [ Puppy Precise 5.7.1 JP, Frugal install ]
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 37 of 42 [627 Posts]   Goto page: Previous 1, 2, 3, ..., 35, 36, 37, 38, 39, 40, 41, 42 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0883s ][ Queries: 13 (0.0355s) ][ GZIP on ]